# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'auth/service/authenticator/version'

Gem::Specification.new do |spec|
  spec.name          = "auth-service-authenticator"
  spec.version       = Auth::Service::Authenticator::VERSION
  spec.authors       = ["Bruno Paulino"]
  spec.email         = ["brunojppb@gmail.com"]

  spec.summary       = %q{Autenticador para serviços internos}
  spec.description   = %q{Utilizando a gem 'auth-service-authenticator', você irá plugar o serviço de autenticação em sua aplicação, sem necessidade de criação de um serviço de login }
  spec.homepage      = "http://www.pm.pb.gov.br/"
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org. To allow pushes either set the 'allowed_push_host'
  # to allow pushing to a single host or delete this section to allow pushing to any host.
  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
